cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-10644) Deprecate support for old versions of PlatformApi-enabled platforms
Date Fri, 19 Feb 2016 09:34:18 GMT

    [ https://issues.apache.org/jira/browse/CB-10644?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15153977#comment-15153977
] 

ASF GitHub Bot commented on CB-10644:
-------------------------------------

Github user vladimir-kotikov commented on the pull request:

    https://github.com/apache/cordova-lib/pull/394#issuecomment-186135548
  
    @nikhilkh, updated


> Deprecate support for old versions of PlatformApi-enabled platforms
> -------------------------------------------------------------------
>
>                 Key: CB-10644
>                 URL: https://issues.apache.org/jira/browse/CB-10644
>             Project: Apache Cordova
>          Issue Type: Sub-task
>          Components: CordovaLib
>    Affects Versions: 6.0.0
>            Reporter: Vladimir Kotikov
>            Assignee: Vladimir Kotikov
>              Labels: PlatformAPI, PlatformApi
>
> The list of platforms that currently have a PlatofrmApi implementation and hence support
for old versions of these platforms via PlatformApi polyfill might be deprecated/removed:
> * cordova-android < 5
> * cordova-ios < 4
> * cordova-windows < 4.3.0
> * cordova-osx < 4



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message